.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a441099c-43a7-4b5a-add3-5c0f46fae166 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a441099c-43a7-4b5a-add3-5c0f46fae166) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f21c7659-6a03-6645-d5ee-f07cc4974e78 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-9420f832-1b66-6d6e-d8c2-583a329c3b48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9420f832-1b66-6d6e-d8c2-583a329c3b48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-823a8010-f716-c39b-0382-453f1aaae827 {
margin-top: var(--spacer-2,0.5rem) !important;
color: rgb(0, 39, 51) !important;
}
.lfr-layout-structure-item-1c2d9c9f-198e-0884-fabf-2cbb4903231b {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-75932a9e-65a1-341f-934a-329b75f1cd99 {
text-align: center !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-fa87541c-4015-0340-d0ee-57374b0e4cb8 {
color: rgb(0, 128, 110) !important;
}
.lfr-layout-structure-item-41a4c19f-b002-a4fa-9765-e91ca21316f9 {
text-align: center !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-63387660-8625-e992-2f6c-5fe59cf8f908 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-ec8917e6-83fa-6f5b-8c13-7647e7264763 {
text-align: center !important;
}
.lfr-layout-structure-item-f5951e6b-f723-8b6e-51e1-e5f53ee9e115 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-f1947b1a-3932-752c-05ef-e6d92071f4b3 {
color: rgb(0, 0, 0) !important;
}
